* { font-family: Calibri, sans-serif; }

ul {
  margin-top: 0;
  padding-top: 0; /* Opcional, según el navegador */
}

li {
  list-style-type: disc; /* Viñetas de círculo */
  margin-bottom: 0px; /* Salto de línea entre viñetas */
  line-height: 1.3; /* Interlineado del texto */
}

li::marker {
  color: black; /* Define el color del círculo */
  font-size: 1em; /* Opcional: tamaño del círculo */
}

.bot-norm{
	display: inline-block;
	border-radius: 8px;
	background-color: CORNFLOWERBLUE;
	border: solid;
	border-color:grey;
	color: white;
	text-align: center;
	align-items: center; /* Centrado vertical */
	font-size: 14px;
	font-weight:bold;
	padding: 2px;
	width: 100px;
	transition: all 0.5s;
	cursor: pointer;
	margin: 2px;
}
.bot-norm:hover {
    background-color: crimson;
}

.bot-enun {
	cursor:pointer;
	display:block;
	font-size: 14px;
	font-weight:bold;
	color:white;
	background-color:CORNFLOWERBLUE;
}
.bot-enun:hover {
    background-color: crimson;
}

